/**
 * @file
 * @project 749
 * @package sftheme
 * @site app1
 */
 
/*--------------------------------
	Typography Reset
--------------------------------*/
h1 { font-size:24px; font-weight:normal; margin:0 0 0.5em; }
h2 { font-size:20px; font-weight:normal; margin:0 0 0.75em; }
h3 { font-size:20px; font-weight:normal; margin:0 0 1em; }
h4 { font-size:20px; font-weight:normal; margin:0 0 1em; }
h5 { font-size:20px; font-style:italic; margin:1em 0; }
h6 { font-size:16px; font-weight:normal; margin:1em 0; }
p, form { margin:0 0 1.5em; padding:0; }
blockquote { margin:1.5em; }
sup, sub { line-height:0; }
address { margin:0 0 1.5em; }
pre, code { margin:1.5em 0; white-space:pre; }
pre, code, tt { line-height:1.5; }
caption { margin:0; padding:.5em; }
/*--------------------------------
	Structure
--------------------------------*/
h1, h2, h3 {
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-style: italic;
	line-height:1;
}
body {		
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:14px;
	height:100%;
	line-height:1.6;
	margin:0;
	padding:0;
}
.sf_outer_wrapper {
	background-image:url(images/749_bg_topleft.png);
	background-position:top left;
	background-repeat:no-repeat;
	zoom:1;
}
* html .sf_outer_wrapper {
 behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",  this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''),  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",  this.runtimeStyle.backgroundImage = "none")), this.pngSet=true));
}
.sf_wrapper {
	background-image:url(images/749_bg_bottomright.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-top:15px;
	min-height: 850px;
}
* html .sf_wrapper {
 	background-image:none;
}
.sf_main_wrapper {
	background-color:rgba(241, 241, 241, .7) !important;
	background-color:#f1f1f1;
	-moz-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	margin:0 auto;
	padding:15px;
	width:930px;
	border-top:solid 1px #fff;
}
.sf_main_wrapper:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
/*--------------------------------
	Navigation
--------------------------------*/
.sf_header_wrapper {
	background-color:#f1f1f1;	
	border-bottom:solid 1px #dfdfdf;
	background-image:url(images/749_nav.jpg);
	background-repeat:repeat-x;
	-moz-box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	margin:0 auto;
	padding:0;
	width:960px;
}
.sf_header_wrapper:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_main_header {
	font-family:Georgia, "Nimbus Roman No9 L", serif;
	font-style:italic;
	font-size:42px;
	line-height:1;
	padding:10px 15px;
	zoom:1;
	color: #9F9F9F;
	text-shadow:1px 1px 1px #FFFFFF;
	_position: relative;
}
.sf_main_header:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation { 
	clear:both;
	border-top:solid 1px #dfdfdf;
	_position: relative;
	_z-index: 1001;
}
.sf_navigation h3 { display:none; }
.sf_navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	zoom:1;
	border-top:1px solid #fff;
}
.sf_navigation ul:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation ul li {
	border-right:1px solid #fff;
	float:left;
	white-space:nowrap;
}
.sf_navigation ul li a {	
	border-right:solid 1px #dfdfdf;
	display: block;
	padding:18px 15px;
	text-decoration:none;
}

.sf_navigation ul li a:visited { }
.sf_navigation ul li a:hover {	
	background-color:#E9E9E9;	
}
.sf_navigation ul li:hover a {		
	background-color:#E9E9E9;
}

/*--------------------------------
	Subnav
--------------------------------*/
.sf_navigation .subnav {
	border:none !important;
	float: left;
	left: -999em;
	margin:0;
	padding:0;
	position: absolute;
	width: 168px;
	z-index: 1000;
}
.sf_navigation .subnav li {
	border:none !important;
	white-space: normal;
	margin: 0;
	width: 168px;
}
.sf_navigation .subnav li a {	
	background-color:rgba(235, 235, 235, .9) !important;
	background-color:#E9E9E9;
	border:none !important;	
	font-size:12px;
	height: auto;
	margin:0;
	padding: 5px 15px;
	width: 138px;
}
.sf_navigation .subnav li a:visited { }
.sf_navigation .subnav li a:hover { }

#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */ left: auto; }
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}
#Nav1 li:hover,
#Nav1 li.hover { position: static; }
/*--------------------------------
	Widgets
--------------------------------*/
.widgetset {
	clear:both;
	float:right;
	padding:0;
}
.widgetset a { text-decoration:underline; }
.widgetset .widget {
	margin:0;
	padding:0 0 15px;
	width:200px;
}
.widgetset .widget_header {
	margin:10px 0;
	padding:10px 0;
	text-align:center;
	background-color:#e2e2e2;
	border:solid 1px #9F9F9F;
}
.widgetset .widget_header a { text-decoration:none; }
.widgetset h3 {
	font-size:26px;
	line-height:1em;
	margin:0;
}
.widgetset .widget_content {
	overflow:hidden;
	width:198px;
}
.widgetset ul {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset ol {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset .widget_content li { padding:3px 0; }
.widgetset label {
	display: block;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
}
.widgetset input[type="text"] {
	padding:0;
	margin: 2px 0;
	width:194px;
}
.widgetset select { width:100% !important; }
/*--------------------------------
	Content
--------------------------------*/
.sf_region6:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_main {
	color:#868686;
	min-height:350px;
	height:auto !important;
	height:350px;
	padding:15px;
	background-color:rgba(256, 256, 256, .8) !important;
	background-color:#ffffff;	
	border-color:#ebebeb;
	-moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	-webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	_position: relative;
}
.sf_pagetitle {
	font-size:24px;
  	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-style: italic;
  	line-height:1;
	margin: 10px;
	color:#868787;
}
.sf_pagetitle h1 {
	font-size:24px;
	margin: 10px 0;	
	font-weight: normal;
}
/*--------------------------------
	Footer
--------------------------------*/
.sf_region7 {
	-moz-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	background-color:rgba(241, 241, 241, .7) !important;
	background-color:#f1f1f1;
	margin:0 auto;
	width:960px;
	_position: relative;
}
.sf_region7:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_footer {
	margin:0 15px 15px;
	padding:15px;
	text-align:right;
	background-color:#ffffff;	
	border-color:#ffffff;
	-moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	-webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	color:#9F9F9F;	
}
.sf_region9 {
	font-size:10px;
	margin:0 auto;
	padding:40px 0;
	text-align:center;
	width:960px;
	_position: relative;
}
.sf_banner a,
.sf_banner a:visited {
	color: #fff !important;
}
/*--------------------------------
	IE 6&7
--------------------------------*/